<div class="ui grid">
    <div class="ui twelve wide column">
        <div class="logo">
            <h1 style="font-family: 'Mina', sans-serif;">
                <span style="font-family: 'Mina', sans-serif;">4</span>
                <span style="font-family: 'Mina', sans-serif;">0</span>
                <span style="font-family: 'Mina', sans-serif;">4</span>
            </h1>
            <h3>صفحه مورد نظر وجود ندارد</h3>
        </div>
    </div>
</div>
